.site-page-header {
    border: 1px solid rgb(235, 237, 240);
    -webkit-box-shadow: 0px 1px 5px -1px rgba(168,163,168,1);
    -moz-box-shadow: 0px 1px 5px -1px rgba(168,163,168,1);
    box-shadow: 0px 1px 5px -1px rgba(168,163,168,1);
}
